export default class FileImportController {

    constructor($log, $state) {
        'ngInject';
        this.$log = $log;
        this.$state = $state;
    }

    $onInit() {

    }

    goBack() {
        this.$state.go('jobs');
    }

}